Subject: CCL: Do MOs explain chemistry?

From: Sengen Sun <sengensun/at/yahoo.com>
Date: Mon, 2 Jun 2003 11:04:02 -0700 (PDT)

Clearly, most people recognize no physical reality for
 MOs. It is perfectly fine to me that we can think it
real in our minds as suggested by Jens Spanget-Larsen.
But we should be very careful to attribute MOs extra
power that they don t really have. We should not
exaggerate the role of MOs in scientific explanations
because they are very valuable for predictions. We do
need conceptual clearance in scientific descriptions
without passion or we made mistakes

How good MOs in explanations of chemistry? In order to
answer this question, we must know what the criteria
are for scientific explanations. The issue of
SCIENTIFIC EXPLANATION has been discussed in many
occasions (e.g., Scerri, E. R. Chem. Education:
Research and Practice in Europe 2001, 2, 165; Science
& Education 9, 405, 2000). Based on my understanding,
there are two groups of people with different criteria
of EXPLANATION and UNDERSTANDING.

First, natural phenomena should be explained based on
very fundamental factors that really control the
nature. At least, the fundamental factors should be
roughly or qualitatively sorted that are responsible
for a specific event. An understanding is achieved if
we can roughly describe how the control factors work
competitively or cooperatively. In some very complex
situation, the responsible factors can not be sorted
or clearly partitioned. But we know how many control
factors are involved. In this case, we may say the
natural event is too complicated and we can not fully
explain it. I am a person in this group. But I know I
am not alone.

In the second group, a natural event is not
necessarily explained by fundamental factors. A
mathematical index embodying all the factors can be
used conveniently for the explanation. This is the
very popular view on the List. This group of people is
represented by Roald Hoffmann (see his recent
discussions on this topic, American Scientist 2003,
91, 9-11). A friend on this List responded to a
posting of mine the other day this way:

"Dmitro Khoroshun" <dima/at/chem.wisc.edu>: [As many
things around, it ultimately boils down to Coulombic
law and some annoying other things, but the
combinations of the trivial physical effects are
enormous even in simple molecules, let along in
solutions or living organisms. Currently, some
questions are beyond the realm of computational
chemistry, and there are professionals who might be
able to deal with them in a more ad hoc, but hopefully
more efficient manner.] 

Dmitro s and the second group of people s views
deserve my high respect. Philosophically, I think that
these 2 groups of people are actually one unified
group in the sense of science. There are no reasons
that two groups should criticize each other. But we
should get down to the specifics what we should say
and what we should not on a particular natural event.

I would like to give a specific example of many
contradictions since the birth of QM, - the secondary
MO interaction (SMOI). As I discussed with my former
supervisors, schoolmates and colleagues, an agreement
was never reached. In the literature, some authors
refused the existence of SMOI (Acc. Chem. Res. 2000,
33, 658). Some others conducted some mathematical
treatments and produced some numbers, claiming the
existence (JOC 2001, 66, 6178). Some authors even
implied that the SMOI could someday be directly
measured (JOC 2002, 67, 9153). Should we ask what the
produced numbers mean for an understanding? Or science
has advanced to such a stage that numbers mean
understanding and no question should be asked? 

The MO concept surely embodies many fundamental
factors. Fukui & Hoffmann well deserved 1981 Nobel
prize due to their discovery of the correlation
between MOs and chemical reactivity. But I don t think
that everything they said is correct. We must
criticize their mistakes hard without mercy. Their
mistakes could have too much negative impacts on our
scientific community due to their high profiles,
especially on experimental chemists with little
theoretical knowledge. 

Few chemists (none in my opinion) really understand MO
explanations of chemical reaction mechanism! Hoffmann
admitted that some prominent scientists don t agree
with him (Theochem 1998, 424:1-6). It is simply
necessary that experimental chemists TRUST theoretical
chemists. The problem is that even there is no
agreement among some renowned theoretical chemists.

Chemical reactions are about to overcome resisting
forces. In another scientific term, the resistance can
be described by potential energy barriers. You are
creating magic at the advanced level if you say that
chemistry is about stabilization and destabilization
of MOs. The MO explanations of chemical reactions are
good ones only if UNDERSTANDING could mean TRUST and
FOLLOW! What does it mean if a chemical reaction
theory can not be understood by the people who
actually do the chemical reactions?

Another philosophical question: How does a good
correlation relationship NECESSARILY mean
understanding and explanations? Please advise me if
any one knows any references on this question.

Now come back to my Subject question. If MOs are used
appropriately, they explain. Otherwise, they mystify!

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com